* {
    margin: 0;
    padding: 0;
	border: 0;
	outline: 0;
}

body {
	box-sizing: border-box;
	/* font-family: Geneva, Arial, Helvetica, sans-serif;*/
     font-family: Times New Roman, Geneva, Helvetica, Arial, sans-serif;
     scrollbar-face-color: #F4F4F4; /* scrollbar наше добавление 0 */
     scrollbar-track-color: #F4F4F4; 
     scrollbar-arrow-color: #000000
}

/*--------------наше добавление 1-------------------------------------------*/
a {
     text-decoration: none; 
}

a:link {
          color: #0000FF;
} /* unvisited links */

a:visited {
          color: #993366;
} 

a:hover {
         color: #008080; 
     background: #FFFFFF
}

a:active {
          color: #FFA500;
}


/*-------------- конец наше добавление 1-------------------------------------------*/


.center {
	text-align: center;
}
.left {
	float: left;
}
.right {
	float: right;
}
.initial_font-size {
	font-size: 0px;
}
.wraper, .header {
	max-width: 95%;
    	min-width: 770px;
/*  */  
	margin: 0px auto;
	padding-top: 1px;
}

.header__first-line {
	background: url("../img/splash-02.gif") no-repeat;
	height: 45px;
	display: table;
}
.header__first-line__title {
	display: table-cell;
	line-height: 22px;
	font-size: 1.3rem;
	padding-left: 316px;
	vertical-align: middle;
	height: 100%;
	font-weight: bold;
	letter-spacing: 2px;
}
.header__second-line {
	background-color: #FFAA00;
}
.header__third-line {
	background-color: #003164;
	position: relative;
}
.menuToggle {
	width: 80px;
	position: relative;
	top: -10px;
	cursor: pointer;
	display: none;
}

	.menuToggle img {
		width: 100%;
	}
.mainMenu {
	color: #ffffff;
	display: inline-block;
	vertical-align: top;
	line-height: 43px;
	margin-left: 20px;
	position: static;
	font-size: 1.5rem;
}
	.mainMenu li {
		list-style-type: none;
		display: inline-block;
		margin-right: 30px;
	}
		.mainMenu li a {
			color: #ffffff;
			text-decoration: none;

		}
		.mainMenu li a:hover {
			text-decoration: underline;
		}

@media screen and (max-width: 1070px) {
	.mainMenu {
		background-color: #003164;
		padding-left: 32px;
		height: 245px;
		z-index: 1000;
		display: none; !important;
		left: 275px;
		top: 40px;
		font-size: 1.3rem;
		position: absolute;
	}

	.mainMenu li {
		height: 40px;
		display: block;
		z-index: 1000;
		background-color: #003164;
	}

	.menuToggle {
		display: inline-block;
		margin-right: 25px;
	}

	.search {
		margin-left: 70px; !important;
	}
}
.header__forth-line {
	background-color: #ffffff;
}
.header__fifth-line {
	background-color: #003164;
	background: url(../img/splash-12.gif) -13px 0;
}
.header__sixth-line {
	background-color: #ffffff;
	background: url(../img/splash-14_1.gif);
	height: 35px
}
.header__sixth-line__translate-menu, .breadCrumbs {
	font-size: 1rem;
	margin-left: 23px;
	position: relative;
	top: -41px;
    height: 10px;
}
.breadCrumbs {
	float: right;
	top: -45px;
/*	margin-left: 300px;   */
        margin-left: 50%; 
}

.header__sixth-line__translate-menu__item, .breadCrumbs li {
	list-style-type: none;
	display: inline-block;
	margin-right: 28px;
}
.breadCrumbs li {
	margin-right: 5px;
}
.header__sixth-line__translate-menu__item a {
	color: #000000;
	text-decoration: none;

}
.header__sixth-line__translate-menu__item a:hover {
	text-decoration: underline;
}


/*--------------РћСЃРЅРѕРІРЅС‹Рµ СЂСѓР±СЂРёРєРё--Основные рубрики------------------------------------------*/
.flex {
	padding-top: 40px;
	display: flex;
	flex-wrap: wrap;
	align-content: space-around;
	justify-content: space-around;
	font-size: 1.2rem;
}
	.item {
		overflow:hidden;
		margin: 20px 25px;
		flex-grow: 1;
		flex-basis: 400px;
		max-width: 400px;
		display: flex;	
	}
	.item p.p-n {
		min-width: 30px;
	}
	.item p {
		align-self: center;
	}
	.item div {
		align-self: center;
		min-width: 120px;		
	}


/*----------------------------------------------------------*/
.notes {
    width: 100%;
    margin: 30px 0;
}
.notes__top {
	text-align: right;
	height: 35px;
	background: url("../img/table/top-middle.gif") repeat-x;
}
.notes__top:before {
	content: '';
	float: left;
	width: 40px;
	height: 35px;
	background: url("../img/table/top-left.gif") no-repeat;
}
.notes__top:after {
	content: '';
	float: right;
	width: 20px;
	height: 35px;
	background: url("../img/table/top-right.gif") no-repeat;
}
.notes__top__cards {
	display: inline-block;
}
.notes__top__cards__item {
	list-style-type: none;
	display: inline-block;
	text-transform: uppercase;
	border: 1px solid black;
	border-radius: 4px 4px 0 0;
	background-color: #fdebeb;
	margin-left: 10px;
}
.notes__top__cards__item a {
	text-decoration: none;
	font-weight: bold;
	color:black;
	padding: 5px 20px 0 20px;
	display: block;
}
.notes__top__cards__item a:hover {
	text-decoration: underline;
}
.notes__top__cards__item.current {
	margin-top: 0px;
	position: relative;
	top: -3px;
	border-bottom: none;
	padding: 5px 20px 10px 20px;
	font-weight: bold;
	background: url(../img/table/content-fon.gif);
}

.notes__bottom {
	background: url("../img/table/bottom-middle.gif") repeat-x;
	height: 15px;
}
.notes__bottom:before {
	content: '';
	float: left;
	width: 40px;
	height: 15px;
	background: url("../img/table/bottom-left.gif") no-repeat;
}
.notes__bottom:after {
	content: '';
	float: right;
	width: 20px;
	height: 15px;
	background: url("../img/table/bottom-right.gif") no-repeat;
}


.content {
	display: table;
	width: 100%;
}
.content-left {
	width: 40px;
	display: table-cell;
	background: url("../img/table/content-left.gif") 1px 0 repeat-y;
}
.content-right {
	width: 20px;
	display: table-cell;
	background: url("../img/table/content-right.gif") repeat-y;
}
.content-middle {
	width: calc(100% - 60px);
	display: table-cell;
	background: url("../img/table/content-fon.gif");
}
.content-middle__main {
	text-align: left;
	padding: 20px;
}


/*-------------- наше добавление 2------------------------------------------*/


H1,H2,H3,H4,H5,H6 {
     font-family: serif;
}

H1,H2 {
     line-height: 1.3; 
     text-align: center;
}

H1 {
     font-size: 2rem;
}

H2 {
     font-size: 1.5rem;
}

H3 {
     line-height: 1.2; 
     font-size: 1.1rem;
}

H4 {
     font-size: 0.9rem;
}

H5,H6 {
     font-size: 0.8rem;
}

.basecapture {
     text-align: justify;
     font-size: initial;
}

.imgcapture {
font-size: 0.8rem;
text-align: justify;
font-style: normal;/*  не курсив */
font-weight: normal;/* не полужирный  */
padding: 5px;
}

.imgcenter {
font-size: 1.1rem;
text-align: justify;
font-style: center;/*  не курсив */
font-weight: normal;/* не полужирный  */
padding: 5px;
}

/* для эпиграфов, почемуто не работает */
.txtItalic {
font-size: 0.8rem;
text-align: justify;
font-style: italic; /*  не курсив */
font-weight: normal;/* не полужирный  */
width: 90%;
float: right;
padding: 5px;
}

.txtBase {
font-size: 1.3rem;/* по умолчанию 16px  */
text-align: justify;
text-indent: 30px;
font-style: normal;/* не курсив */
font-weight: normal;/* не полужирный  */
}                для

.tBase {
font-style: normal;/* не курсив */
font-weight: normal;/* не полужирный  */
}

.tItalic {
font-style: italic;
}

.tBold {
font-weight: bold;
}


.fred {
	color: red;
	font-weight: bold;
}
.fcopyri {
     font-family: serif;
     font-size: 11px;

}



/*--------------конец нашего-------------------------------------------*/
